Debian Bug report logs - #700154
ITP: firewalld -- dynamically managed firewall with support for network zones

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Biebl <biebl@debian.org>

Date: Sat, 9 Feb 2013 06:24:01 UTC

Owned by: Michael Biebl <biebl@debian.org>

Severity: wishlist

Fixed in version firewalld/0.2.12-1

Done: Michael Biebl <biebl@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700154; Package wnpp. (Sat, 09 Feb 2013 06:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 09 Feb 2013 06:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: firewalld -- dynamically managed firewall with support for network zones
Date: Sat, 09 Feb 2013 07:20:04 +0100
Package: wnpp
Severity: wishlist
Owner: Michael Biebl <biebl@debian.org>

* Package name    : firewalld
  Version         : 0.2.12
  Upstream Author : Thomas Woerner <twoerner@redhat.com>
* URL             : https://fedorahosted.org/released/firewalld/
* License         : GPL-2+
  Programming Lang: Python
  Description     : dynamically managed firewall with support for network zones

The source package will build the following two binary packages:

Package: firewalld
Description: dynamically managed firewall with support for network zones
 firewalld is a dynamically managed firewall daemon with support for
 network/firewall zones to define the trust level of network connections
 or interfaces. It has support for IPv4, IPv6 firewall settings and for
 ethernet bridges and has a separation of runtime and persistent
 configuration options.
 It also provides a D-Bus interface for services or applications to add
 and apply firewall rules on-the-fly.

Package: firewall-applet
Description: panel applet providing status information of firewalld
 This package provides a panel applet which shows status information
 of firewalld and also graphical configuration tool to change the 
 firewall settings.

The package will be hosted on alioth at
Vcs-Git: git://git.debian.org/git/pkg-utopia/firewalld.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/firewalld.git;a=summary



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Feb 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Biebl <biebl@debian.org>:
You have taken responsibility. (Wed, 27 Feb 2013 22:03:06 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 22:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 700154-close@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 700154-close@bugs.debian.org
Subject: Bug#700154: fixed in firewalld 0.2.12-1
Date: Wed, 27 Feb 2013 22:00:05 +0000
Source: firewalld
Source-Version: 0.2.12-1

We believe that the bug you reported is fixed in the latest version of
firewalld, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700154@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@debian.org> (supplier of updated firewalld package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Feb 2013 07:28:08 +0100
Source: firewalld
Binary: firewalld firewall-applet
Architecture: source all
Version: 0.2.12-1
Distribution: unstable
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description: 
 firewall-applet - panel applet providing status information of firewalld
 firewalld  - dynamically managed firewall with support for network zones
Closes: 700154
Changes: 
 firewalld (0.2.12-1) unstable; urgency=low
 .
   * Initial release. (Closes: #700154)
Checksums-Sha1: 
 d48abe3ff1935ded4d9e37dbc0f5bfa241f71150 2049 firewalld_0.2.12-1.dsc
 bb274a1e8d88449bd5360a038c6d122e8e47c6d4 370144 firewalld_0.2.12.orig.tar.bz2
 5252077dd1e4cee0528862cae2914c4b8ec2fa24 2435 firewalld_0.2.12-1.debian.tar.gz
 0a4f4c96c14cec4bc765ec373760f08aa15381c3 200278 firewalld_0.2.12-1_all.deb
 0c99a78caefc62af5ef09767dc60e18c3d6d49dc 96526 firewall-applet_0.2.12-1_all.deb
Checksums-Sha256: 
 b18508bc1c343bddc866e0c0e5612acf65dd82bc84f6ed9c04662c60f55d662f 2049 firewalld_0.2.12-1.dsc
 02da3b1660ba87056615f64714dcdcc13694e953d07fb415b1b23d57d94b3071 370144 firewalld_0.2.12.orig.tar.bz2
 664c7b4af8f5fe882635c949a3af96f539467146e758036b6843341ee3ee0320 2435 firewalld_0.2.12-1.debian.tar.gz
 912d8677c7afa80c94692205b59567bf93caaf81da0b6874d720392fd51681ca 200278 firewalld_0.2.12-1_all.deb
 c05108c1e16c091af9310e682da277b734d15d29d47e25e29e61599144ae55c2 96526 firewall-applet_0.2.12-1_all.deb
Files: 
 729196f697f43032226401206b55ebe6 2049 net optional firewalld_0.2.12-1.dsc
 49abe07b77efade4bbaacfb80da9990c 370144 net optional firewalld_0.2.12.orig.tar.bz2
 fa11bddbeb885f0841252cad5e54c018 2435 net optional firewalld_0.2.12-1.debian.tar.gz
 548ec4c7b7a011c873cb7369f4ae19af 200278 net optional firewalld_0.2.12-1_all.deb
 bedcb3a6a0ffc7e87eaf9582900e23e7 96526 net optional firewall-applet_0.2.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRFe5BAAoJEGrh3w1gjyLcMeEP/iPgwU+J5Zv9iqRduVOdDKIx
/UgAJBEhidZmwAQ6AnjD24gRxzLvPPredVy6KUMb645ubX8XX3carI4rsYt16pHF
KNYwQ0lv2WA47p1epEy/aTaSvy+TIV1FF4z9OyXwdRJ/wZIyWXjXFTJkn3XO3pyC
Auxz0xqBgdAaprfbWeERGFs7V8nIVaW31Jy+wB2vzSfK3MIFEcTSZ/mli9aQIFYG
G7K4z/Gjy6UWdB0KQfuhHz1su4Z6eJ/3DHKY/r8d1ntT3VxshmJZ1N/hF1pTwhYr
fRyiNUJAEOfZbmeypMPHSxxai/5FBHLSyauG6MkZZ/6Z60PPIxq7TMFxjTHhIdqy
q+S2hB6m7g+XXJxPpntt50m7EaiR/PzuzSoxKB74KakkjT0DAkjU14s9P+CHLSGO
Qej2dejHJFE32FfvBzK6HNFD7qKOxBS54lLbVKsakzonptd3cm0M2IvzDF0Hob8L
zKxmcmRggPz86OGWG6wJE3c60d/NjXi6C4UxLdle88EbxLZjQfxhnctnrGU0SMjH
ajac+HKpbT61sOuzXMTFEc/4mk5SOHUZQigdy2cMbrlrCLq0rggntA5jMfQqEC62
/DjHRPPYLJ6bxhbLp/ccgF1pWNGaWnRwXwf9nRiArC4uAdY7lTbB7H/cSme4BiDL
isbQYUwIzLKbq7STGXvj
=9vvK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:34:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:29:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.